- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- NearestNeighbor() : deprecate.c , resample.c
- NegateImage() : enhance.h , enhance.c
- NegateImageChannel() : enhance.c , enhance.h
- NewHashmap() : hashmap.h , hashmap.c
- NewImageList() : list.c , list.h
- NewLinkedList() : hashmap.c , hashmap.h
- NewMagickImage() : image.c , image.h
- NewSplayTree() : splay-tree.h , splay-tree.c
- NewXMLTree() : xml-tree.c , xml-tree.h
- NewXMLTreeTag() : xml-tree.c , xml-tree.h
- NormalizeImage() : enhance.c , enhance.h
- NormalizeImageChannel() : enhance.c , enhance.h
- NTCloseDirectory() : nt-base.h
- NTCloseLibrary() : nt-base.h
- NTControlHandler() : nt-base.h
- NTElapsedTime() : nt-base.h
- NTErrorHandler() : nt-base.h
- NTExitLibrary() : nt-base.h
- NTGetExecutionPath() : nt-base.h
- NTGetLastError() : nt-base.h
- NTGetLibraryError() : nt-base.h
- NTGetLibrarySymbol() : nt-base.h
- NTGetModulePath() : nt-base.h
- NTGhostscriptDLL() : nt-base.h
- NTGhostscriptDLLVectors() : nt-base.h
- NTGhostscriptEXE() : nt-base.h
- NTGhostscriptFonts() : nt-base.h
- NTGhostscriptLoadDLL() : nt-base.h
- NTGhostscriptUnLoadDLL() : nt-base.h
- NTInitializeLibrary() : nt-base.h
- NTIsMagickConflict() : nt-feature.h
- NTLoadTypeLists() : nt-feature.h
- NTMapMemory() : nt-base.h
- NTOpenDirectory() : nt-base.h
- NTOpenLibrary() : nt-base.h
- NTReadDirectory() : nt-base.h
- NTRegistryKeyLookup() : nt-base.h
- NTReportEvent() : nt-base.h
- NTReportException() : nt-base.h
- NTResourceToBlob() : nt-base.h
- NTSeekDirectory() : nt-base.h
- NTSetSearchPath() : nt-base.h
- NTSyncMemory() : nt-base.h
- NTSystemCommand() : nt-base.h
- NTSystemConfiguration() : nt-base.h
- NTTellDirectory() : nt-base.h
- NTTruncateFile() : nt-base.h
- NTUnmapMemory() : nt-base.h
- NTUserTime() : nt-base.h
- NTWarningHandler() : nt-base.h